#outer-column-container, #inner-column-container { border-right-width: 0; }
#right-column {	display: none; }
#source-order-container { margin: 0; }
/*
     FILE ARCHIVED ON 20:31:52 Jun 30, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:28:07 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.418
  exclusion.robots: 0.03
  exclusion.robots.policy: 0.023
  esindex: 0.007
  cdx.remote: 6.189
  LoadShardBlock: 351.226 (6)
  PetaboxLoader3.datanode: 319.942 (7)
  PetaboxLoader3.resolve: 65.275 (2)
  load_resource: 281.507
*/